#!/bin/bash


. `dirname $0`/env.sh

PATIENTID=$1


$WEBDAV/set_project.sh $DSPECTPROJECT


FILES="k1.nrrd vbf.nrrd";

for F in $FILES ; do
	f=${PATIENTID}_$F;
	$WEBDAV/cp.sh $DSPECTTMP/$PATIENTID/$f $PATIENTID/$f;
done;


$WEBDAV/cp.sh $DSPECTTMP/$PATIENTID/fitPar.txt $PATIENTID/fitPar.txt;

for ((i=1;i<11;i++)) ;
do
	f=centers${i}.png
	$WEBDAV/cp.sh $DSPECTTMP/$PATIENTID/$f $PATIENTID/$f;

	f=${PATIENTID}_center${i}.nrrd
	$WEBDAV/cp.sh $DSPECTTMP/$PATIENTID/$f $PATIENTID/$f;


done;

exit 0;






